Subject: Re: Please contact the customer - Delivered to Wrong Location/LAD
From: Andrea Sullivan <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 24 Oct 2024 19:52:30 +0000

I have checked all around, neighbors, office and other buildings. Even the picture provided isn’t my house. I have mats and signs outside. The picture taken is on the ground with nothing around.

On Thu, Oct 24, 2024 at 2:51 PM Designer Living Inc. <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012433959684

Item:   Regency Heights Textured Waffle Like King/Cal-King Comforter Sets 3 Piece Bedding with Pillow Shams Red

Hello Andrea,

Thank you for reaching out. I’ve confirmed with FedEx that your order was delivered on 10/23/2024. Please check with any family members or neighbors, as well as the surrounding area of your home, to see if the package may have been misplaced.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

Walmart Customer Service Team